RubyGems Navigation menu

tween 0.1.2

Fluid motion using tweens for Ruby

Gemfile
          gem 'tween', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install tween
  
  
  
  
  
  
  

Authors:

  • Michael Morin

Owners:

Total downloads 5,120

For this version 2,721

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 15, 2010 (13 KB)
  2. 0.1.1 - October 15, 2010 (13 KB)
  3. 0.1 - October 1, 2010 (13 KB)